---
skip_tags: true
cache:
  - C:\strawberry
install:
  - if not exist "C:\strawberry" cinst strawberryperl -y
  - set PATH=C:\strawberry\perl\bin;C:\strawberry\perl\site\bin;C:\strawberry\c\bin;%PATH%
  - cd %APPVEYOR_BUILD_FOLDER%
  - cpanm --installdeps . -n
build_script:
  - perl -e 1
test_script:
  - prove -lrv t/
### __app_cisetup__
# --- {}

### __app_cisetup__
